/*

 Theme Name:     Down Right Raw

 Theme URI:      http://www.downrightraw.com.au/

 Description:    Custom built site for Down Right Raw     

 Author:         A Midday in May

 Author URI:     http://www.middayinmay.com/

 Template:       Divi

 Version:        1.0.0

*/


@import url("../Divi/style.css");


/* =Theme customization starts here

------------------------------------------------------- */
#main-header{box-shadow:none;}
.bottom-nav {
    text-align: center;}

#sbi_load{padding:none !important;}

.image-cropper {
    width: 100px;
    height: 100px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
}

.widgettitle{
color: #bba872;
text-transform:uppercase;}

/*---------------------Blog Grid ---------------------------*/
.blog_layout{text-align:center;}

.blog_layout .et_pb_post .post-content {
display: none; /* this hides the post excerpt */
}
.blog_layout .entry-title a:hover {
color:#38a5ed; /* this is the colour of your blog card post title on hover*/
}
.blog_layout .et_overlay:before {
display: none; /* this removes the hover overlay icon */
}
.blog_layout .et_overlay {
background:rgba(53,53,53,0.82); /* hover overlay colour of the featured image */
}
/*-----------Maintains Featured Image Dimensions--------------------*/
.blog_layout.et_pb_image_container {
max-height:200px;
}
.blog_layout .et_pb_image_container img {
max-height:200px;
object-fit:cover;
}